path: /build/build/colamd-sci-libs-2.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sci-libs/colamd -pv -t && \
    emerge -j ${JOBS} --nodeps sci-libs/colamd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/colamd && luet-portage --dir /pkgdir/colamd
    sci-libs/colamd && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:923c5497f4776b45523085cd648f073514bf21b7ca307171d860e5b709164f25
  package:
    name: colamd
    version: 2.8.0
    category: sci-libs
    requires:
    - name: libzmf
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Column approximate minimum degree ordering algorithm
    uri:
    - http://www.cise.ufl.edu/research/sparse/ccolamd/
    license: LGPL-2.1
    buildtimestamp: 2023-10-09 21:24:18.584571176 +0000 UTC m=+79.760790262
    labels:
      DEPEND: sci-libs/suitesparseconfig virtual/pkgconfig >=app-portage/elt-patches-20170815
      IUSE: static-libs
      RDEPEND: sci-libs/suitesparseconfig
      emerge.packages: sci-libs/colamd
      kit: science-kit
      original.package.name: sci-libs/colamd
      original.package.slot: "0"
      original.package.version: 2.8.0
    treedir: /build/packages
  package_dir: /pkgdir/colamd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b1acef53eb417b624995b86d5b6061e4b2708c2e0e567a3bc4992b69568b2e03
compressiontype: zstd
files:
- usr/include/colamd.h
- usr/lib64/libcolamd.so
- usr/lib64/libcolamd.so.0
- usr/lib64/libcolamd.so.0.0.0
- usr/lib64/pkgconfig/colamd.pc
- usr/share/doc/colamd-2.8.0/ChangeLog.bz2
- usr/share/doc/colamd-2.8.0/README.txt.bz2
- var/db/pkg/sci-libs/colamd-2.8.0/BUILD_TIME
- var/db/pkg/sci-libs/colamd-2.8.0/CATEGORY
- var/db/pkg/sci-libs/colamd-2.8.0/CBUILD
- var/db/pkg/sci-libs/colamd-2.8.0/CFLAGS
- var/db/pkg/sci-libs/colamd-2.8.0/CHOST
- var/db/pkg/sci-libs/colamd-2.8.0/CONTENTS
- var/db/pkg/sci-libs/colamd-2.8.0/COUNTER
- var/db/pkg/sci-libs/colamd-2.8.0/CXXFLAGS
- var/db/pkg/sci-libs/colamd-2.8.0/DEFINED_PHASES
- var/db/pkg/sci-libs/colamd-2.8.0/DEPEND
- var/db/pkg/sci-libs/colamd-2.8.0/DESCRIPTION
- var/db/pkg/sci-libs/colamd-2.8.0/EAPI
- var/db/pkg/sci-libs/colamd-2.8.0/FEATURES
- var/db/pkg/sci-libs/colamd-2.8.0/HOMEPAGE
- var/db/pkg/sci-libs/colamd-2.8.0/INHERITED
- var/db/pkg/sci-libs/colamd-2.8.0/IUSE
- var/db/pkg/sci-libs/colamd-2.8.0/IUSE_EFFECTIVE
- var/db/pkg/sci-libs/colamd-2.8.0/KEYWORDS
- var/db/pkg/sci-libs/colamd-2.8.0/LDFLAGS
- var/db/pkg/sci-libs/colamd-2.8.0/LICENSE
- var/db/pkg/sci-libs/colamd-2.8.0/NEEDED
- var/db/pkg/sci-libs/colamd-2.8.0/PF
- var/db/pkg/sci-libs/colamd-2.8.0/PROVIDES
- var/db/pkg/sci-libs/colamd-2.8.0/RDEPEND
- var/db/pkg/sci-libs/colamd-2.8.0/REQUIRES
- var/db/pkg/sci-libs/colamd-2.8.0/SIZE
- var/db/pkg/sci-libs/colamd-2.8.0/SLOT
- var/db/pkg/sci-libs/colamd-2.8.0/USE
- var/db/pkg/sci-libs/colamd-2.8.0/colamd-2.8.0.ebuild
- var/db/pkg/sci-libs/colamd-2.8.0/environment.bz2
- var/db/pkg/sci-libs/colamd-2.8.0/repository
package_cacheimage: ""
runtime:
  name: colamd
  version: 2.8.0
  category: sci-libs
  requires:
  - name: suitesparseconfig
    version: '>=0'
    category: sci-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Column approximate minimum degree ordering algorithm
  uri:
  - http://www.cise.ufl.edu/research/sparse/ccolamd/
  license: LGPL-2.1
  labels:
    DEPEND: sci-libs/suitesparseconfig virtual/pkgconfig >=app-portage/elt-patches-20170815
    IUSE: static-libs
    RDEPEND: sci-libs/suitesparseconfig
    emerge.packages: sci-libs/colamd
    kit: science-kit
    original.package.name: sci-libs/colamd
    original.package.slot: "0"
    original.package.version: 2.8.0
